<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Parallax</title>
    <link rel="stylesheet" href="dist/css/reset.css">
    <link rel="stylesheet" href="dist/css/styles.css">
</head>
<body>
    <main class="main">
        <header class="header">
           <div class="topheader">
              <div class="topheader__company">
                <h1 class="topheader__title">Sertiz</h1>
                <p class="topheader__subtitle">Awesome One Page HTML Templates</p>
              </div>
              <div class="topheader__logo">
                <div class="topheader__left">We</div>
                <div class="topheader__right">Make Smart Design</div>
              </div>
            </div>
        </header>
        <section class="section">
            <h2 class="section__header">What They Said About Us</h2>
            <p class="section__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt cupiditate cumque excepturi doloribus.</p>
            <hr class="hr hr--yellow">
        </section>
        <section class="section section--ideas">
            <h2 class="section__header">We Change <span class="span--yellow">Ideas</span> To <span class="span--yellow">Realities</span></h2>
            <hr class="hr hr--yellow">
        </section>
        <section class="section">
            <h2 class="section__header">The Secret of a Company Is The Team</h2>
            <p class="section__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt cupiditate cumque excepturi doloribus.</p>
            <hr class="hr hr--yellow">
        </section>
        <section class="section section--featured">
            <h2 class="section__header">We Are <span class="span--yellow">Featured</span>On</h2>
            <p class="section__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt cupiditate cumque excepturi doloribus.</p>
            <hr class="hr hr--yellow">
            <div class="featured">
              <img src="dist/img/featured1.png" alt="" class="featured__img">
              <img src="dist/img/featured2.png" alt="" class="featured__img">
              <img src="dist/img/featured3.png" alt="" class="featured__img">
              <img src="dist/img/featured4.png" alt="" class="featured__img">
            </div>
        </section>
        <section class="section">
            <h2 class="section__header">They Trust Us Because We Made Great Work</h2>
            <p class="section__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt cupiditate cumque excepturi doloribus.</p>
            <hr class="hr hr--yellow">
        </section>
        <section class="section section--bird">
            <h2 class="section__header">Check What <span class="span--yellow">Said</span> Our <span class="span--yellow">Bird</span></h2>
            <hr class="hr hr--yellow">
            <p class="section__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt cupiditate cumque excepturi doloribus.</p>
            <hr class="hr hr--white">
        </section>
        <section class="section">
            <h2 class="section__header">Some Times We Share Some Goods</h2>
            <p class="section__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nesciunt cupiditate cumque excepturi doloribus.</p>
            <hr class="hr hr--yellow">
        </section>
    </main>
    
</body>
</html>